FreeBSD: Проблемы с плагинами в Firefox 3.0.4

Если Вы использовали 3.0.1 или более ранние версии firefox’а, то, вероятно, у Вас работали все плагины. Чтобы проверить какие плагины установлены — надо зайти по адресу «about:plugins». У меня там отображается только libnullplugin.so. Зайдя на официальный форум по FreeBSD (не так давно появился) я нашёл решение данной проблемы.

Дело в том, что большинство плагинов для Firefox 2.x вызывали ошибки и падения Firefox 3, поэтому было решено разделить директории для хранения плагинов 3й и 2й версий. Но если Вы всё равно хотите попробовать запустить старые плагины в новой версии, то надо всего лишь создать ссылки на них в новой директории. Если что-то пойдёт не так — то можно опять их удалить и пробовать подключать по одному.

Вот решение:

Лично у меня с установленным www/flashplugin-mozilla Firefox 3 падает при попытке просмотра флешек с google Analytics.

UPD: Как выяснилось, этот плагин не предназначен для Firefox 3, подходит только для seamonkey.

Понравилась статья? Поделиться с друзьями:
Добавить комментарий

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: